a {
    color: #B3191E;
    text-decoration: none;
}
/* Search Autocomplete */
.ac_results {padding:0;border:1px solid black;background-color:white;overflow:hidden;z-index:99999}
.ac_results ul {width:100%;list-style-position:outside;list-style:none;padding:0;margin:0}
.ac_results li {margin:0;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden}
.ac_loading {background:white url('indicator.gif') right center no-repeat}
.ac_odd {background-color:#eee}
.ac_over {background-color:#0a246a;color:white}

/* Search Autocomplete */
.ac_results {
padding: 0px;
border: 0px solid #999;
background-color: white;
overflow: visible;
z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}



#s input.ac_loading {
	background: white url(images/ajax-loader.gif) no-repeat left;
}

.ac_odd {
	background-color: #ddd;
}

.ac_results li:hover a {
color:#FFFFFF;
text-decoration:none;
}
.ac_results li:hover{
	background-color:#831A1A; /*rgba(117,1,1,0.9);  #831A1A;*/
	color: white;
	/* -webkit-transform: scale(1.5);
	-moz-transform: scale(1.2);
	-webkit-transition: all .2s ease-in-out;
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; */
	z-index: 999999;
	position: relative;
	border: 1px solid #803538;
	
}



.ac_results li strong {
	color: #750101;
}

 li.ac_over strong {
	color: #ffffff;
}
